.home-wrapper .main-wrapper {
    background: url('../images/homepage-image.jpg');
    background-position: center bottom;
    background-size: cover;
    min-height: 600px;
}

.home-wrapper .main-wrapper .card {
    background-color: rgba(255, 255, 255, 0.60);
    padding: 20px;
    position: relative;
    top: 100px;
}

.home-wrapper .main-wrapper h2,
.home-wrapper .main-wrapper h4 {
    color: #1d5a82;
}

.home-wrapper .main-wrapper h2 {
    font-weight: 600;
    font-size: 2.5rem;
}

.topnav-menu a.nav-user {
    font-size: 28px;
}

.page-title-box .page-title-button {
    line-height: 70px;
}

.page-title-box .page-title {
    font-size: 30px;
}

.input-group-prepend .input-group-checkbox {
    margin-top: 10px;
}

.property-card {
    min-height: 265px;
}

.property-card .card-footer {
    padding: 0px 1px;
}

.wizard.vertical>.steps {
    width: 100% !important;
}

#settingsNav li.nav-item {
    padding: 5px 10px;
    margin: 2px 0px;
    background: #f3f3f3;
}

#settingsNav li.nav-item a.nav-link {
    color: #575a65;
}

#settingsNav li.nav-item a.nav-link:hover, .wizar a.nav-link:hover {
    font-weight: bold;
}

#settingsNav li.nav-item.current {
    background: #188ae2;
}

#settingsNav li.nav-item.current a.nav-link {
    color: #ffffff;
}

.request-detail-wrapper {
    max-width: 100%;
}

.property-card.job-list-item {
    min-height: auto !important;
}

.property-card.job-list-item .property-content {
    height: auto;
}

.property-card.job-list-item .property-content .property-action a.requirement {
    margin: 5px 2px;
}

.avatar-xl.member-thumb .fas {
    font-size: 85px;
}

.google-map-property-detail {
    width: 100%;
    height: 346px;
    background-color: #e2e2e2;
}

/* For radio based switch */
.btn-switch > input[type="radio"] {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    cursor: pointer;
    left: -100%;
    top: -100%;
}
.btn-switch > input[type="radio"] + .btn {
    background-color: transparent !important;
    border-color: #188ae2;
    color: #188ae2 !important;
}
.btn-switch > input[type="radio"] + .btn > em {
    display: inline-block;
    border: 1px solid #188ae2;
    border-radius: 50%;
    padding: 2px;
    margin: 0 4px 0 0;
    top: 1px;
    font-size: 10px;
    text-align: center;
}
.btn-switch > input[type="radio"] + .btn > em:before {
    opacity: 0;
}
.btn-switch > input[type="radio"]:checked + .btn {
    background-color: #188ae2 !important;
    color: #ffffff !important;
}
.btn-switch > input[type="radio"]:checked + .btn > em {
    background-color: #ffffff;
    color: #188ae2 !important;
}
.btn-switch > input[type="radio"]:checked + .btn > em:before {
    opacity: 1;
}

.btn.edit_action {
    font-size: 0.8rem;
    margin-top: 0.8em;
}

div.form-control.disabled {
    background-color: #f9f9f9;
}

.request-responses .inbox-item .inbox-item-text {
    margin-left: 55px;
}

.request-responses .inbox-item .inbox-item-actions {
    text-align: right;
    margin: 0;
}

.request-responses .inbox-item .inbox-item-actions a {
    font-size: 1.2em;
    padding: 5px;
}

#messageRoomsContainer .inbox-item.active {
    border-left: 2px solid;
    padding-left: 5px;
}

#messageRoomsContainer .inbox-item-date {
    position: unset;
    margin-bottom: 5px !important;
}

.conversation-list .conversation-text .ctext-wrap {
    min-width: 150px;
}

.conversation-list .odd .conversation-text .conversation-actions,
.conversation-list .even .conversation-text .conversation-actions {
    display: none;
    position: absolute;
    top: 0px;
    z-index: 10;
}

.conversation-list .even .conversation-text .conversation-actions {
    right: 5px;
}

.conversation-list .odd .conversation-text .conversation-actions {
    left: 5px;
}

.conversation-list .conversation-text .conversation-actions a {
    padding: 5px;
    color: #fff;
}

.conversation-list .conversation-text .conversation-actions i {
    display: inline-block !important;
}

.conversation-list .conversation-text:hover .conversation-actions {
    display: inline-block;
}

#typing_status_indicator {
    font-size: 12px;
}
